package com.bonus.canteen.core.menu.dto;

public class DishesLabelDto {
   private String name;
   private Long dishesId;
   private Integer materialType;

   public String getName() {
      return this.name;
   }

   public Long getDishesId() {
      return this.dishesId;
   }

   public Integer getMaterialType() {
      return this.materialType;
   }

   public void setName(final String name) {
      this.name = name;
   }

   public void setDishesId(final Long dishesId) {
      this.dishesId = dishesId;
   }

   public void setMaterialType(final Integer materialType) {
      this.materialType = materialType;
   }

}
